{
  "version": "3.92.33225.0",
  "course_id": "5y7z5y3noen",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. What is the main message or purpose of “The Lazy Person's Guide to Saving the World”?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. In your opinion, which action mentioned in the guide do you find the most feasible and effective for making a positive impact? Explain your reasoning.",
      "scene_index": "1.2"
    },
    {
      "id": "67l1cg2SldH",
      "title": "3. Reflect on your own lifestyle. Are there any habits or behaviors you could change or adopt to align with the\nprinciples outlined in the guide? Explain.",
      "scene_index": "1.3"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 1 of this module.\n\nReturn to the module navigation to continue to Section 2: What’s Your “Just One”?\n",
      "scene_index": "1.4"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}